filename = 'abyssal_sovereigns-0.2.1-forge-1.20.1.jar'
name = 'Abyssal Sovereigns'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '00052306a67534c6525a16adea9a236db812cb9be507e273162e1b4c1506736adc5e538a48b87a1ba4b90f9c2e7c266231fb940de9a48ac6cd746b8569c3c413'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/EcVH1JIu/versions/K5KRap3k/abyssal_sovereigns-0.2.1-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'EcVH1JIu'
version = 'K5KRap3k'